L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de mod_auth_mellon : redirection via Login ReturnTo

Synthèse de la vulnérabilité 

Un attaquant peut tromper l'utilisateur via Login ReturnTo de mod_auth_mellon, afin de le rediriger vers un site malveillant.
Systèmes impactés : Fedora, Solaris, RHEL, Ubuntu.
Gravité de cette alerte : 1/4.
Date de création : 28/11/2019.
Références de cette alerte : bulletinapr2020, CVE-2019-13038, FEDORA-2019-1444823e77, FEDORA-2019-e8d74ece30, RHSA-2020:1003-01, RHSA-2020:1660-01, USN-4291-1, VIGILANCE-VUL-31013.

Description de la vulnérabilité 

Le produit mod_auth_mellon dispose d'un service web.

Cependant, le service web accepte de rediriger la victime sans la prévenir, vers un site externe indiqué par l'attaquant.

Un attaquant peut donc tromper l'utilisateur via Login ReturnTo de mod_auth_mellon, afin de le rediriger vers un site malveillant.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Ce bulletin de vulnérabilité concerne les logiciels ou systèmes comme Fedora, Solaris, RHEL, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de cette alerte cyber-sécurité est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de client internet.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce cybersécurité.

Solutions pour cette menace 

Fedora : nouveaux paquetages mod_auth_mellon.
De nouveaux paquetages sont disponibles :
  Fedora 30 : mod_auth_mellon 0.15.0-1.fc30
  Fedora 31 : mod_auth_mellon 0.15.0-1.fc31

Oracle Solaris : patch pour logiciels tiers de avril 2020 v1.
Un patch est disponible :
  https://support.oracle.com/rs?type=doc&id=1448883.1

RHEL 7, 8 : nouveaux paquetages mod_auth_mellon.
De nouveaux paquetages sont disponibles :
  RHEL 7.0-7.7 : mod_auth_mellon 0.14.0-8.el7
  RHEL 8.0-8.1 : mod_auth_mellon 0.14.0-11.el8

Ubuntu : nouveaux paquetages mod-auth-mellon.
De nouveaux paquetages sont disponibles :
  Ubuntu 19.10 : libapache2-mod-auth-mellon 0.14.2-1ubuntu1.19.10.1
  Ubuntu 18.04 LTS : libapache2-mod-auth-mellon 0.13.1-1ubuntu0.2
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit une contre-mesure de sécurité informatique. La veille sécurité Vigil@nce publie des bulletins de vulnérabilités pour les failles qui impactent le système d'information.